<?php 
error_reporting(0);
include '../Admin_config/connection.php';
include '../Admin_controllers/receipt.php';
if($page_name=="company"){
    	$report_data = REPORT_FETCH_company("pending");

}else{

	$report_data = REPORT_FETCH("pending");

	//print_r($report_data);

	
}


?>